/*
Theme Name: Understrap Child
Theme URI: https://understrap.com
Template: understrap
Author: Howard Development &amp; Consulting
Author URI: https://howarddc.com
Description: The renowned WordPress starter theme framework that combined Underscores and Bootstrap. Trusted by more than 100,000 developers for building handcrafted, custom WordPress sites.
Tags: one-column,two-columns,three-columns,left-sidebar,right-sidebar,custom-background,custom-logo,custom-menu,featured-images,footer-widgets,full-width-template,theme-options,translation-ready,block-styles,wide-blocks,editor-style,threaded-comments,accessibility-ready
Version: 1.2.4.1752654459
Updated: 2025-07-16 08:27:39

*/

@import url('https://fonts.googleapis.com/css2?family=Archivo:ital,wght@0,100..900;1,100..900&family=Arimo:ital,wght@0,400..700;1,400..700&display=swap');

@import url("style-2.css");

@font-face {
    font-family: 'Orange Avenue DEMO';
    src: url('font/OrangeAvenueDEMO-Regular.woff2') format('woff2'),
        url('font/OrangeAvenueDEMO-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


  
body{
	background-color: #ffffff;
	font-family: "Arimo", sans-serif;
	overflow-x:hidden !important;
}

body p{
		    font-family: "Arimo", sans-serif;
		  font-size: 14px;
		  line-height: 26px;
		  color: #222222;
		  font-weight: 400;
}

body a{
	text-decoration:none !important;
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'Orange Avenue DEMO';
	font-weight: 400;
}

.mobshow{
	display:none !important;
}


/**************** Tab responsive Start *********************/
@media only screen and (min-width: 767px) and (max-width: 1023px){
.ipad{width:100%!important;}
.deskshow {display:none!important ;}
.mobshow {display:block!important;}
.vegacontainer {width:100%!important; margin:0 auto!important;}

	.ipad-50 {
    width: 50% !important;
    margin-bottom: 30px;
}
	/************** header responsive start	 *************/

.navbar-brand img {
    max-width: 176px !important;
}

#mega-menu-wrap-primary .mega-menu-toggle {
    position: absolute;
    right: -12px;
    top: -52px;
}

#mega-menu-wrap-primary .mega-menu-toggle {
    z-index: 1;
    cursor: pointer;
    background: #00000000;
    border-radius: 35px;
    line-height: 40px;
    height: 40px;
    text-align: -webkit-right;
    user-select: none;
    -webkit-tap-highlight-color: #0000;
    outline: none;
    white-space: nowrap;
}

#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner{
		width: 33px;
		height: 2px;
		background-color: #f8a7b8;
		border-radius: 4px;
		position: absolute;
		transition-property: transform;
		transition-duration: 0.15s;
		transition-timing-function: ease;
}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::before{
			width: 33px;
			height: 2px;
			background-color: #f8a7b6;
}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::after{
			width: 33px;
			height: 2px;
			background-color: #f8a7b8;
}
	
#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary {
        display: block;
        position: absolute;
        width: 100%;
        background: #242671;
        box-shadow: 0 2px 5px 1px rgba(64, 60, 67, .16);
        top: 0px;
        z-index: 2;
        background-image: linear-gradient(90deg, #cf9bdd 0%, #f9a7b5 100%);
}
	
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link {
    background-color: transparent;
    font-weight: 500;
    color: #ffffff !important;
}
	
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
        display: list-item;
        margin: 0;
        clear: both;
        border: 0;
        border-bottom: 1px solid #ffffff7a;
        padding: 7px 0;
    }
	
#mega-menu-wrap-primary #megaa-menu-primary > li.mega-menu-item > a.mega-menu-link {
    font-size: 14px;
    color: #222 !important;
    font-weight: 400;
    font-family: "Poppins", sans-serif;
}
	
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
    z-index: 999;
    position: relative !important;
    width: 100% !important;
    max-width: none;
    padding: 0px 0;
    border: 0;
    background: #38266b;
    border-radius: 0;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover::before{
		display:none !important;
}
	
.home #content.site-content {
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link::before {
    transform-origin: 0% 0% !important;
    transform: scale3d(0,0,0) !important;
}

	
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column {
    width: 100% !important;
    clear: both;
}

	
/************** header responsive End	 *************/	
	
	header#masthead {
    margin-bottom: 0;
    background-color: #242671 !important;
    box-shadow: none;
    padding: 0px;
    position: relative;
    z-index: 99;
    box-shadow: 0 0.5rem 1rem rgb(2 2 14 / 12%), inset 0 0px 0 rgb(48 48 48 / 83%);
}
	
.home div#content {
    margin-top: 0px !important;
}
	
.home .entry-content{
	margin:0;
}
	
nav.navbar.navbar-expand-xl.p-0 {
    display: block;
}
	
/* Home Page start */

body .menus {
    display: block;
}
	
body header#wrapper-navbar .container {
    display: block;
}
	
/* Home Page start */
body .title h2 {
    font-size: 24px;
}

body .small-title p {
    font-size: 20px;
}

body .small-title strong {
    font-size: 30px;
}

body .home-ser-section:before {
    display: none;
}

body .home-ser-section:after {
    display: none;
}

body .chakra:after {
    width: 300px;
    height: 300px;
    left: calc(50% - 150px);
    top: calc(50% - 150px);
}

body .chakra {
    margin-top: 109px;
    margin-bottom: 144px !important;
}

body .chakra img {
    width: 70px;
}

body .about-astro .link-btn {
    text-align: center;
}

body .choose {
    flex-direction: column;
    text-align: center;
}

body .choose h3 {
    width: 100%;
    order: 2;
    font-size: 20px;
    text-align: center;
    margin-bottom: 10px;
}

body .choose-icon {
    width: 100%;
    order: 1;
    margin-bottom: 60px;
    margin-top: 30px;
}

body .choose-contant {
    width: 100%;
    order: 3;
    padding-left: 0;
}

body .choose-section:before {
    z-index: -1;
}

body .home-faq-section {
    padding-top: 10px;
}

body .faqs {
    margin-top: 0;
}

body .textmonislas-section {
    padding-top: 0;
}

body .clinot-review {
    padding: 20px 20px 60px;
}

body .clints-name h3 {
}
	
body .book-appoinment h2 {
    font-size: 24px;
}

body .book-appoinment a:after {
    height: 100px;
    width: 100px;
    top: calc(50% - 50px);
    left: calc(50% - 50px);
}

body .book-appoinment {
    =: 0;
    flex-direction: column;
    text-align: center;
    row-gap: 50px;
    padding-bottom: 35px;
}

body .top-footer {
    padding-top: 20px;
}

body .footer-menu ul#menu-footer-menu {
    flex-direction: column;
    padding-left: 0;
    row-gap: 10px;
}

body .footer-map {
}

body .link-name a {
    font-size: 16px;
}

body a.icon:after {
    width: 50px;
    height: 50px;
    left: calc(50% - 25px);
    top: -12px;
}

body .whtsa-chat {
    padding: 0px 20px;
}

body .center-section {
    padding: 0px 15px !important;
}

body .left-map {
    padding-right: 15px;
}

body .right-map {
    padding-left: 15px !important;
}
	
 body .whtsa-chat a {
    padding: 10px !important;
    text-align: center;
}
	
 body .about-form {
    border-radius: 30px;
    margin-top: 0;
}
body .footer-links {
    margin-bottom: 0;
}

body .first-link {
    padding: 0px 20px;
}

}
/**************** Tab responsive End *********************/



/**************** Mobile responsive Start *********************/

@media only screen and (min-width: 320px) and (max-width: 767px){
.deskshow {display:none!important;}
.mobshow {display:block!important;}
.vegacontainer {width:100%!important; margin:0 auto!important;}

/************** header responsive start	 *************/
	
.navbar-brand img {
    max-width: 176px !important;
    margin-left: 0;
}

#mega-menu-wrap-primary .mega-menu-toggle {
    position: absolute;
    right: -12px;
    top: -52px;
}

#mega-menu-wrap-primary .mega-menu-toggle {
    z-index: 1;
    cursor: pointer;
    background: #00000000;
    border-radius: 35px;
    line-height: 40px;
    height: 40px;
    text-align: -webkit-right;
    user-select: none;
    -webkit-tap-highlight-color: #0000;
    outline: none;
    white-space: nowrap;
}

#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner{
		width: 33px;
		height: 2px;
		background-color: #cf9bdd;
		border-radius: 4px;
		position: absolute;
		transition-property: transform;
		transition-duration: 0.15s;
		transition-timing-function: ease;
}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::before{
			width: 33px;
			height: 2px;
			background-color: #cf9bdd;
}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::after{
			width: 33px;
			height: 2px;
			background-color: #cf9bdd;
}
	
#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary {
        display: block;
        position: absolute;
        width: 100%;
        /* background: #242671; */
        /* box-shadow: 0 2px 5px 1px rgba(64, 60, 67, .16); */
        top: 10px;
        z-index: 2;
        background-image: linear-gradient(90deg, #cf9bdd 0%, #f9a7b5 100%);
}
	
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link {
    background-color: transparent;
    font-weight: 500;
    color: #ffffff !important;
}
	
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
        display: list-item;
        margin: 0;
        clear: both;
        border: 0;
        border-bottom: 1px solid #ffffff8c;
        padding: 7px 0;
    }
	
#mega-menu-wrap-primary #megaa-menu-primary > li.mega-menu-item > a.mega-menu-link {
    font-size: 14px;
    color: #222 !important;
    font-weight: 400;
    font-family: "Poppins", sans-serif;
}
	
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
    z-index: 999;
    position: relative !important;
    width: 100% !important;
    max-width: none;
    padding: 0px 0;
    border: 0;
    background: #38266b;
    border-radius: 0;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover::before{
		display:none !important;
}
	
.home #content.site-content {
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link::before {
    transform-origin: 0% 0% !important;
    transform: scale3d(0,0,0) !important;
}

	
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column {
    width: 100% !important;
    clear: both;
}

	
/************** header responsive End	 *************/	
	
	header#masthead {
    margin-bottom: 0;
    background-color: #242671 !important;
    box-shadow: none;
    padding: 0px;
    position: relative;
    z-index: 99;
    box-shadow: 0 0.5rem 1rem rgb(2 2 14 / 12%), inset 0 0px 0 rgb(48 48 48 / 83%);
}
	
.home div#content {
    margin-top: 0px !important;
}
	
.home .entry-content{
	margin:0;
}
	
nav.navbar.navbar-expand-xl.p-0 {
    display: block;
}
body .menus {
    display: block;
}
	
body header#wrapper-navbar .container {
    display: block;
}
	
/* Home Page start */
body .title h2 {
    font-size: 24px;
}

body .small-title p {
    font-size: 20px;
}

body .small-title strong {
    font-size: 30px;
}

body .home-ser-section:before {
    display: none;
}

body .home-ser-section:after {
    display: none;
}

body .chakra:after {
    width: 300px;
    height: 300px;
    left: calc(50% - 150px);
    top: calc(50% - 150px);
}

body .chakra {
    margin-top: 109px;
    margin-bottom: 144px !important;
}

body .chakra img {
    width: 70px;
}

body .about-astro .link-btn {
    text-align: center;
}

body .choose {
    flex-direction: column;
    text-align: center;
}

body .choose h3 {
    width: 100%;
    order: 2;
    font-size: 20px;
    text-align: center;
    margin-bottom: 10px;
}

body .choose-icon {
    width: 100%;
    order: 1;
    margin-bottom: 60px;
    margin-top: 30px;
}

body .choose-contant {
    width: 100%;
    order: 3;
    padding-left: 0;
}

body .choose-section:before {
    z-index: -1;
}

body .home-faq-section {
    padding-top: 10px;
}

body .faqs {
    margin-top: 0;
}

body .textmonislas-section {
    padding-top: 0;
}

body .clinot-review {
    padding: 20px 20px 60px;
}

body .clints-name h3 {
    position: absolute;
    z-index: 2;
    left: -189px;
    bottom: 62px;
}
	
body .book-appoinment h2 {
    font-size: 24px;
}

body .book-appoinment a:after {
    height: 100px;
    width: 100px;
    top: calc(50% - 50px);
    left: calc(50% - 50px);
}

body .book-appoinment {
    =: 0;
    flex-direction: column;
    text-align: center;
    row-gap: 50px;
    padding-bottom: 35px;
}

body .top-footer {
    padding-top: 20px;
}

body .footer-menu ul#menu-footer-menu {
    flex-direction: column;
    padding-left: 0;
    row-gap: 10px;
}

body .footer-map {
}

body .link-name a {
    font-size: 16px;
}

body a.icon:after {
    width: 50px;
    height: 50px;
    left: calc(50% - 25px);
    top: -12px;
}

body .whtsa-chat {
    padding: 0px 20px;
}

body .center-section {
    padding: 0px 15px !important;
}

body .left-map {
    padding-right: 15px;
}

body .right-map {
    padding-left: 15px !important;
}
	
 body .whtsa-chat a {
    padding: 10px !important;
}
	 body .about-form {
    border-radius: 30px;
    margin-top: 0;
}
 body section.main-tittle h1 {
    font-size: 24px;
}

body .inner-title {
    font-size: 24px;
}
	
body .ftr-contacts {
    flex-direction: column;
    row-gap: 15px;
    box-shadow: unset;
}

body .ftr-contacts ul {
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    background: #fff;
    padding: 40px 10px;
    border-radius: 30px;
    flex-direction: column;
    text-align: center;
}

body .home-form.contact-form {
    margin-bottom: 30px;
}
body .mobile-chakra {
    overflow: hidden;
    padding: 20px 0px;
}
	
body .footer-links {
    margin-bottom: 0;
}

body .first-link {
    padding: 0px 20px;
}
	
body .ftr-contacts ul li p {margin: auto;}

}
/**************** Mobile responsive End *********************/





/**************** Start Header menu  ********************/

header#masthead {
    margin-bottom: 0;
    background-color: #00000024;
    box-shadow: none;
    padding: 0px 0px;
    position: relative;
    z-index: 99;
    /* box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 12%), inset 0 -1px 0 rgba(0, 0, 0, .1); */
}

header#masthead.sticky {
    background-color: #2e3180;
}


.navbar-brand img {
    max-width: 100%;
}

.navbar-brand {
    margin: 0;
    padding: 0;
    padding-bottom: 7px;
    padding-top: 7px;
}


div#mega-menu-wrap-primary {
    background-color: transparent;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    font-size: 14px;
    color: #000;
    font-weight: 400;
    font-family: "Archivo", sans-serif;
    margin-left: 0px;
    height: auto;
    line-height: normal;
    padding-right: 18px;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link {
    background-color: transparent;
    font-weight: 500;
    color: #000;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover{
	background-color: transparent;
	color: #221845;
	font-weight: 500;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-toggle-on > a.mega-menu-link {
        background: transparent !important;
        color: #ffffff;
      font-family: "Archivo", sans-serif;
        font-weight: 400;
        text-decoration: none;
        border-color: #fff;
    }

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:focus {
        background: transparent;
        font-weight: 400;
        font-family: "Archivo", sans-serif;
        text-decoration: none;
        border-color: #fff;
        color: #000;
    }

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link {
    background-color: transparent;
    color: #ffffff;
}


#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
    z-index: 999;
    position: absolute;
    width: 286px;
    max-width: none;
    padding: 0px 0;
    border: 0;
    background: #ff1276;
    border-radius: 0;
    top: 34px;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
    padding: 5px;
    width: 100%;
    border-bottom: 1px solid #eeee;
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 25px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
    color: #fff;
   font-family: "Archivo", sans-serif;
    font-size: 16px;
    text-transform: capitalize;
    text-decoration: none;
    font-weight: 400;
    text-align: left;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    vertical-align:top;
    display: block;
    border: 0;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
    z-index: 999;
    border-radius: 0;
    background: #87477a;
    border: 0;
    position: absolute;
    min-width: 735px;
    padding: 15px;
    left: 0px;
    box-shadow: 0 0px 5px 2px rgba(64, 60, 67, .16);
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    display: block;
    background: transparent;
    color: #fff;
  font-family: "Archivo", sans-serif;
    font-size: 14px;
    font-weight: 400;
    padding: 0px 10px 0px 10px;
    line-height: 35px;
    text-decoration: none;
    text-transform: none;
    vertical-align: baseline;
    transition: 0.6s ease all;
    border-bottom: 1px solid #ffffff;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item:last-child a.mega-menu-link {
    border: 0;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link::before {
      transform-origin: 0% 50%;
    transform: scale3d(1, 1, 1);
}
	
    #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-columns-6-of-12 {
        width: 49%;
        margin-left: 5px;
    }

    
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu:hover li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item:hover > a.mega-menu-link {
	color: #fff;
	font-weight: 400;
/* 	background-color:#190f17; */
	 font-family: "Archivo", sans-serif;
	transition: all .5s ease-in-out;
	
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover{
    background: #a70a44;
    font-weight: normal;
    text-decoration: none;
    color: #ffffff;
}
a {
    color: #ff1276;
}

header#wrapper-navbar {
    border-bottom: 2px solid #eee;
    background: #ffffff;
    position: relative;
    z-index: 11;
}

.menus {
    display: flex;
    column-gap: 20px;
}

.call-btn {
    margin-bottom: -89px;
    position: relative;
    z-index: 2;
}

/*************** End Header menu  ************/


/* sticky header css start */

.sticky {
  position: sticky!important;
  top: 0;
  width: 100%;
  z-index: 99!important;
  transition:all 0.6s ease-in-out;
  animation:smothScroll 1s forwards;
}
@keyframes smothScroll{
	0%{
		transform:translateY(-40px);
	}
	100%{
		transform:translateY(0px);
	}
}
.sticky + .site-content {
  padding-top: 102px;
}

/* sticky header css End */


/* 	Main Header start */
	
.navbar-brand {
    max-width: 220px;
}


	
	
/* mian header end */	
	
	

/* ++++++++++
===================== 
Home page Start 
===================== 
++++++++++++  */
	.banners {
    margin-top: -43px !important;
}
 a.web-banner img {
    width: 100% !important;
}
div#no-title-page-wrapper {
    padding: 0!important;
}

 .small-title {
    display: flex;
    column-gap: 15px;
    margin-bottom: 10px;
}

.small-title p {
    font-size: 24px;
    font-family: "Archivo", sans-serif;
}

.small-title strong {
    color: transparent;
    background-clip: text;
    background-image: linear-gradient(90deg, #cf9bdd 0%, #f9a7b5 100%);
    font-size: 50px;
}

 .title h2 {
    font-size: 54px;
    line-height: normal;
}
	.title {
    margin-bottom: 20px;
}


 
.home-ser-img img {
    width: 100% !important;
}

.about-home-service {
    height: 200px;
    width: 200px;
    text-align: center;
    border-radius: 50%;
    margin: auto;
    background-image: linear-gradient(90deg, #cf9bddb5 0%, #f9a7b58c 100%);
    position: absolute;
    bottom: 93px;
    left: 50%;
    transform: translateX(-50%);
    transition:0.4s;
    padding: 15px;
}

.about-home-service h3 {
    font-size: 20px;
    margin: auto;
    text-align: center;
    padding: 0px 3px;
    padding-top: 65px;
    color: #fff;
}

.about-home-service p {
    display: none;
	color:#fff;
}
.home-service:hover .about-home-service p{
	display:block;
}
.home-service {
    position: relative;
    overflow: hidden;
}
.home-service:hover .about-home-service {
    width: 100%;
    height: 100%;
    bottom: 0;
    border-radius: 0px;
}

.home-service:hover .home-ser-btn {
 display:block;
}

.home-ser-btn {
    display: none;
	transition:0.4s;
}
.home-ser-btn img {
    width: 40px !important;
}

.home-ser-btn a {
    height: 90px;
    width: 90px;
    border-radius: 50%;
    text-align: center;
    margin: auto;
    background: #fff;
    display: inline-block;
    position: relative;
    padding-top: 25px;
    font-size: 14px;
    color: #000;
}

.home-ser-section {
    position: relative;
}

.home-ser-section:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 400px;
    background-image:url(https://psychichealervikram.com/wp-content/uploads/2025/07/ser-after-img.png);
    top: 466px;
    z-index: 2;
    left: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.home-ser-section:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 400px;
    background-image:url(https://psychichealervikram.com/wp-content/uploads/2025/07/ser-before-img.png);
    bottom: -63px;
    z-index: 2;
    left: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.top-title {
    position: relative;
    z-index: 3;
}

img.cricle {
    width: 36px;
    display: inline-block;
    margin-left: 15px;
 animation: rotation 16s infinite linear;
}

.link-btn {
    text-align: center;
    margin-bottom: -30px !important;
}

.link-btn a {
    display: inline-block;
    background-image: linear-gradient(90deg, #cf9bdd 0%, #f9a7b5 100%);
    border-radius: 30px;
    font-size: 18px;
    color: #fff;
    align-items: center;
    padding: 11px 9px 11px 51px;
    position: relative;
}

.link-btn a:after {
    position: absolute;
    content: '';
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(https://psychichealervikram.com/wp-content/uploads/2025/07/arrow.png);
    top: 23px;
    right: 18px;
    width: 14px;
    height: 12px;
}

.ser-btn .wpb_text_column.wpb_content_element {
    margin-bottom: 0;
}
@keyframes rotation { from { transform: rotate(0deg); } to { transform: rotate(359deg); } }
.about-astro {
    padding-top: 50px;
	 position: relative;
	overflow:visible !important;
}
.about-astro:before {
    position: absolute;
    content: '';
    height: 50px;
    width: 100%;
    bottom: 0px;
    left: 0;
    background-image: linear-gradient(90deg, #cf9bdd 0%, #faa8b6 100%);
}

.about-astro .link-btn {
    text-align: start;
    z-index: 1;
    position: relative;
    top: 9px;
}

.about-astro .link-btn a {
    border: 25px solid #fff;
    border-radius: 69px;
}

 .astro-contant .wpb_text_column.wpb_content_element {
    margin-bottom: 15px !important;
}

.chakra {
    position: relative;
    margin-bottom: 0 !important;
    margin-top: 325px;
}

.chakra:after {
    position: absolute;
    content: '';
    width: 540px;
    height: 540px;
    background-image: url(https://psychichealervikram.com/wp-content/uploads/2025/07/chakra.png);
    left: calc(50% - 270px);
    top: calc(50% - 270px);
    background-size: cover;
    z-index: 1;
    background-position: center;
    background-repeat: no-repeat;
	animation: rotation 16s infinite linear;
}

.chakra img {
    position: relative;
    z-index: 9;
}

.home-form {
    text-align: center;
    background-image: linear-gradient(0deg, #cf9bdd 0%, #f9a7b5 100%);
    padding: 90px 25px 10px 25px;
    border-radius: 0px 0px 30px 30px;
}

.form-title {margin-bottom: 20px;}

.form-title h2 {
    font-size: 34px;
    color: #fff;
}

.form-title h3 {
    font-size: 20px;
    color: #fff;
}

.input {
    border-radius: 30px !important;
    padding: 10px 20px !important;
    height: 50px !important;
    background: #fff !important;
    border: 1px solid #fff !important;
    margin-bottom: 20px !important;
    font-family: "Arimo", sans-serif !important;
}

textarea.input {
    height: 157px !important;
}

.share-now {
    border-radius: 30px !important;
    height: 50px !important;
    background: #222 !important;
    color: #fff !important;
    border: 1px solid #222 !important;
}

.form-title p {
    color: #fff;
}

::placeholder{
	font-size:14px !important;
	color:#000 !important;
}

.choose {
    display: flex;
    align-items: center;
    border: 2px solid transparent;
    background: linear-gradient(to right, #ffffff, #ffffff), linear-gradient(to right, #d59dd7, #f6a7ba);
    background-clip: padding-box, border-box;
    background-origin: padding-box, border-box;
    border-radius: 30px;
    padding: 25px 20px 25px 30px;
}

.choose {}

.choose h3 {
    font-size: 26px;
    width: 40%;
    margin-bottom: 0;
}

.choose-icon {
    width: 20%;
    position: relative;
    text-align: center;
}

.choose-contant {
    width: 40%;
    padding-left: 20px;
}

.choose-section {
    position: relative;
    margin-top: 35px;
}

.choose-section:before {
    position: absolute;
    content: '';
    height: calc(100% - 35px);
    width: 67px;
    top: 0;
    background-image: linear-gradient(90deg, #cf9bdd 0%, #faa8b6 100%);
    left: calc(50% - 34px);
}

.choose-icon:before {
    position: absolute;
    content: '';
    background-image: url(https://psychichealervikram.com/wp-content/uploads/2025/07/certification.png);
    width: 140px;
    height: 140px;
    top: calc(50% - 70px);
    left: calc(50% - 70px);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.choose-icon img {
    position: relative;
    z-index: 1;
}
.faqs {
    margin-top: -50px;
}


	

/* Faq Section */
.home-faq-section {
    padding-top: 50px;
    padding-bottom: 30px;
}
	
	.home-faq-section .accordation-for-width h4.vc_tta-panel-title.vc_tta-controls-icon-position-left a{padding: 10px 47px 10px 20px;position: relative;margin: 0px 0;/* filter: drop-shadow(0 0 7.5px rgba(252,225,213,0.35)); */background-color: transparent;border-top: 1px solid #eee;font-size: 14px;line-height: 26px;color: #222;font-family: "Arimo", sans-serif;}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a {
	color: #222222 !important;
}

.home-faq-section  .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading{
	    border-color: transparent !important;
    background-color: transparent !important;
}


.home-faq-section .accordation-for-width i.vc_tta-controls-icon.vc_tta-controls-icon-plus {
    right: 20px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: auto;

}
.vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus:before{
    border-color: #222 !important;
}
.vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus:after{
    border-color: #222 !important;
}

 
 

.home-faq-section .accordation-for-width.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body{border-radius: 0px !important;background-color: transparent;border: 0;padding: 0;margin: 0px 0 0px;padding: 20px 0px 20px 20px;border-top: 1px solid #eee;}


.vc_tta-panels {
    border-radius: 30px;
    border: 1px solid transparent;
    background: linear-gradient(to right, #ffffff, #ffffff), linear-gradient(to right, #d59dd7, #f6a7ba);
    background-clip: padding-box, border-box;
    background-origin: padding-box, border-box;
    margin-top: -12px;
}

.home-faq-section .accordation-for-width .first-acc h4.vc_tta-panel-title.vc_tta-controls-icon-position-left a{
	border-top:none !important;
}
 

.clinot-review {
    border: 1px solid transparent;
    background: linear-gradient(to right, #ffffff, #ffffff), linear-gradient(to right, #d59dd7, #f6a7ba);
    background-clip: padding-box, border-box;
    background-origin: padding-box, border-box;
    border-radius: 30px;
    padding: 40px 20px 40px 35px;
    position: relative;
}

.clints-name {
    display: flex;
    align-items: center;
    column-gap: 50px;
    position: absolute;
    bottom: -35px;
    right: 60px;
}

.clints-name h3 {
    font-size: 16px;
    margin-bottom: 0;
    background: #fff;
    padding: 0px 5px;
}


.star-img {
    margin-top: 50px;
}


.clinot-review:after {
    position: absolute;
    content: '';
    background-image: url(https://psychichealervikram.com/wp-content/uploads/2025/07/trangle.jpg);
    width: 50px;
    height: 40px;
    bottom: -40px;
    background-repeat: no-repeat;
    background-size: cover;
    left: 38px;
}

.textmonislas-section {
    padding-top: 50px;
}


.clints-img {
    position: relative;
}

.clints-img:after {
    position: absolute;
    content: '';
    background-image: url(https://psychichealervikram.com/wp-content/uploads/2025/07/review-chakra.png);
    width: 120px;
    height: 120px;
    background-size: cover;
    left: calc(50% - 60px);
    top: -28px;
    animation: rotation 16s infinite linear;
}

.clints-img img {
    position: relative;
    z-index: 1;
}


.mobile-ser-img img {
    width: 100% !important;
}

.services-contant {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
}

.services-contant h3 {
    font-size: 24px;
    text-align: center;
}

.mobile-services img.cricle {
    width: 36px !important;
    display: inline-block !important;
    margin-left: 15px;
	animation: rotation 16s infinite linear; }

.mobile-services {
    position: relative;
    padding-bottom: 30px;
    border-radius: 30px;
    overflow: hidden;
    padding: 10px 10px 50px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    min-height: 672px;
}

.mobile-ser-img {
    overflow: hidden;
    border-radius: 30px;
}
.mobile-services-section {
    padding-top: 70px;
}


/* ================= Title Area ============ */
section.main-tittle {
    background-image: linear-gradient(90deg, #cf9bdd 0%, #faa8b6 100%);
    padding: 20px 0px 10px;
    text-transform: capitalize;
	margin-bottom:50px;
}

section.main-tittle h1 {
    margin-bottom: 0;
    line-height: normal;
    font-size: 40px;
    color: #fff;
}

.home section.main-tittle {
    display: none;
}

/* ============= ABOUT US Pages strat here ============= */

.about-form {
    padding-top: 30px;
	margin-top: -50px;
	padding-bottom:0 !important;
}

 

.inner-title {
    font-size: 32px;
    line-height: normal;
}

.about-sec {
    margin-top: 40px;
    margin-bottom:50px;
    position:relative;
    padding-top: 35px;
    background: #fff;
    border-radius: 30px;
    padding-left: 15px;
    padding-right: 15px;
    border: 3px dashed #cf9bdc;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}


.cta-box.whatsapp.shine {
    align-items: center;
    background: #d09cdd;
    border-radius: 30px;
    padding: 20px 15px;
    position:relative;
    flex-direction: column;
    text-align: center;
}

.cta-box.whatsapp.shine a {
    font-size: 33px;
    font-weight: 800;
    color: #fff;
}


.cta-heading h4 {
    font-size: 24px;
	color:#fff;
}

.cta-heading p{
	color:#fff;
	margin-bottom: 5px;
	font-size: 18px;
}
 



.shine img{
	  animation: zoom-in-zoom-out 2s ease-out infinite;
	  width: 90px;
	  display: inline-block;
	  margin: 15px 0px 15px !important;
}


@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(1, 1);
  }
  50% {
    transform: scale(1.2, 1.2);
  }
  100% {
    transform: scale(1, 1);
  }
}

/* ================== contact Page start Here ============= */

.home-form.contact-form {
    padding-top: 30px !important;
    border-radius: 30px !important;
}

 

.get-in-touch h2 {
    text-transform: capitalize;
}



.ftr-contacts {
    display: flex;
    justify-content: center;
    column-gap: 100px;
    background: #fff;
    border-radius: 30px;
    padding: 40px 20px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
ul.eml {
    display: flex;
}
ul.ft-mn.vmm {
    }
ul.eml li:first-child img {
    max-width: 54px;
}
li.footer-imgg {
    width: 21%;
}
li.num a {
    font-size: 23px!important;
}
ul.eml li:first-child {
    display: contents;
    width: 72%;
}

ul.ft-mn li:last-child {
    width: 60%;
}
.ftr-contacts ul {
    margin: 0;
    padding: 0;
    list-style: none; 
	align-items: center;
}
.ftr-contacts ul {
    display: flex;
    column-gap: 10px;
}
ul.prp-loc li:first-child {
    width: auto;
}
.ftr-contacts ul li {
    display: inline-block;
    vertical-align: middle;
}

.ftr-contacts ul li a {
    font-size: 14px;
    color: #272236 !important;
    text-transform: uppercase;
    font-family: "Arimo", sans-serif;
    text-wrap-mode: nowrap;
}

.ftr-contacts ul li p {
    background: #d29cdb;
    color: #fff;
    padding: 3px 10px;
    border-radius: 25px;
    font-size: 14px;
    text-transform: capitalize;
    margin: 0;
    width: 115px;
    text-align: center;
}

.ftr-contacts ul li img {
    margin-left: 0;
    max-width: 54px;
}
.cont-info {
    text-align: right;
    margin-top: 60px;
}

.inner-ser-page .cta-box.whatsapp.shine {
    flex-direction: row;
}

 
.round-img img {
    border-radius: 30px;
}

/* ============= foter strat here ============== */



.bottom-footer {
    background-image: linear-gradient(90deg, #cf9bdd 0%, #faa8b6 100%);
    text-align: center;
    padding: 30px 0px;
    border-top: 1px solid #fff;
}

p.disclamer {
    color: #fff;
}

.copy-ryt p {
    color: #fff;
    margin-bottom: 0;
}

.copy-ryt span {margin-left: 5px;}

.copy-ryt  a {
    color: #fff;
    font-size: 14px;
}
.footer-map {
    height: 407px;
}

div#wrapper-footer {
    padding-bottom: 0;
    overflow: hidden;
}

.book-appoinment {
    display: flex;
    align-items: center;
    padding-bottom: 15px;
    column-gap: 100px;
}

.book-appoinment h2 {
    font-size: 54px;
    color: #fff;
    line-height: normal;
    margin-bottom: 0;
}

.book-appoinment a {
    position: relative;
    top: -13px;
}

.book-appoinment a:after {
    position: absolute;
    content: '';
    background-image: url(https://psychichealervikram.com/wp-content/uploads/2025/07/cricle.png);
    width: 158px;
    height: 158px;
    top: calc(50% - 79px);
    left: calc(50% - 79px);
    background-repeat: no-repeat;
    background-size: cover;
}

.book-appoinment a img {
    position: relative;
    z-index: 1;
}





.first-link {
    display: flex;
    align-items: center;
    column-gap: 40px;
    margin-bottom: 30px;
    padding: 0px 55px;
}

.first-link img {
    width: 25px;
    position: relative;
    z-index: 1;
}

.link-name {}

.link-name span {
    display: block;
    color: #fff;
}

.link-name  a {
    font-size: 26px;
    color: #fff;
}

.footer-links {background-image: linear-gradient(90deg, #cf9bdd 0%, #faa8b6 100%);padding-top: 40px;padding-bottom: 44px;margin-bottom: -420px;}

.whtsa-chat a {
    background-image: linear-gradient(90deg, #2bb713 0%, #2c790f 100%);
    border-radius: 30px;
    padding: 10px 11px 10px 25px;
    display: block;
    text-align: right;
}

.whtsa-chat img {
    width: 36px;
}

a.icon {
    position: relative;
}

a.icon:after {
    position: absolute;
    content: '';
    background-image: url(https://psychichealervikram.com/wp-content/uploads/2025/07/cricle.png);
    width: 66px;
    height: 66px;
    top: -18px;
    left: calc(50% - 33px);
    background-size: cover;
    background-repeat: no-repeat;
}

.whtsa-chat a {
    color: #fff;
}

.top-footer {
    background-image: linear-gradient(90deg, #cf9bdd 0%, #faa8b6 100%);
    padding-top: 45px;
}


.right-map {
    padding-left: 0 !important;
}

.left-map {
    padding-right: 0;
}

.center-section {
    padding: 0;
}
 

a.mail {
    font-size: 17px;
}

.inner-links {
}
.whtsa-chat {
    padding: 0px 40px;
}




.footer-menu {
    padding: 10px 0px;
}

.footer-menu ul#menu-footer-menu {
    display: flex;
    list-style: none;
    column-gap: 80px;
    justify-content: center;
    margin-bottom: 0;
}

.footer-menu ul#menu-footer-menu a {
    color: #000;
}
 
/* ============= sticy icons ======= */

.contact_icons{position: fixed;left: 50px;bottom: 19px;z-index: 999;width: 50px;text-align: center;}
.contact_icons a{width: 66px;height: 66px;border-radius: 100%;text-align: center;line-height: 43px;font-size: 24px;color: #fff;background: #edac15;box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.16), 0px 3px 10px rgba(0, 0, 0, 0.16);clear: both;margin-bottom: 0px;display: inline-block;}
.contact_icons a.whatsapp-icon{background: #72c118;font-size: 47px;overflow: hidden;animation-duration: 1s;animation-timing-function: ease;animation-delay: 0s;animation-iteration-count: infinite;animation-direction: normal;animation-fill-mode: none;animation-play-state: running;animation-name: pulse2;color: #fff;}
a.whatsapp-icon i {
    margin-top: 10px;
    color: #fff;
}

@-webkit-keyframes pulse2 {
  0% {
    -webkit-box-shadow: 0 0 0 0 #2DC100;
            box-shadow: 0 0 0 0 #2DC100; }
  100% {
    -webkit-box-shadow: 0 0 0 20px rgba(21, 101, 192, 0);
            box-shadow: 0 0 0 20px rgba(21, 101, 192, 0); } }

@keyframes pulse2 {
  0% {
    -webkit-box-shadow: 0 0 0 0 #72c118;
            box-shadow: 0 0 0 0 #72c118; }
  100% {
    -webkit-box-shadow: 0 0 0 20px rgba(21, 101, 192, 0);
            box-shadow: 0 0 0 20px rgba(21, 101, 192, 0); } 
} 


.contact_mobile{position: fixed;right: 58px;bottom: 19px;z-index: 999;width: 49px;text-align: center;}
.contact_mobile a{width: 65px;height: 65px;border-radius: 100%;text-align: center;line-height: 51px;font-size: 24px;color: #fff !important;background: #edac15;box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.16), 0px 3px 10px rgba(0, 0, 0, 0.16);clear: both;margin-bottom: 0px;display: inline-block;}
.contact_mobile a.phone-icon{background: #d09bdb;font-size: 33px;overflow: hidden;animation-duration: 1s;animation-timing-function: ease;animation-delay: 0s;animation-iteration-count: infinite;animation-direction: normal;animation-fill-mode: none;animation-play-state: running;animation-name: pulse3;color: #fff;padding-top: 8px;}
a.phone-icon i {
    /* margin-top: 16px; */
    /* transform: rotate(100deg); */
}

@-webkit-keyframes pulse3 {
  0% {
    -webkit-box-shadow: 0 0 0 0 #d09bdc;
            box-shadow: 0 0 0 0 #d19cdb; }
  100% {
    -webkit-box-shadow: 0 0 0 20px rgba(21, 101, 192, 0);
            box-shadow: 0 0 0 20px rgba(21, 101, 192, 0); } }

@keyframes pulse3 {
  0% {
    -webkit-box-shadow: 0 0 0 0 #d09bdc;
    box-shadow: 0 0 0 0 #d19bdb;
    }
  100% {
    -webkit-box-shadow: 0 0 0 20px rgba(21, 101, 192, 0);
            box-shadow: 0 0 0 20px rgba(21, 101, 192, 0); } 
} 


/***************Privacy Policy*******************/

.disc-pg-div {padding:30px 0;}
.disc-pg-div p {font-size:15px; line-height:28px;}
.disc-pg-div h4 {
    margin: 0;
    font-size: 28px;
    font-weight: 400;
    color: #000000;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #eee;
}
.disc-pg-div h5 {
    margin: 0;
    font-size: 25px;
    font-weight: bold;
    color: #3e0001;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #eee;
}
.disc-pg-div h6 {
    text-transform: capitalize;
   margin: 0;
    font-size: 25px;
    font-weight: bold;
    color: #3e0001;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #eee;
}
/***************Privacy Policy End*******************/

 a.map-locate {
    font-size: 16px !important;
}